Produktname: ADSL Modem Modellnummer: DL880 Place of Origin: China 1) Full-Rate ADSL und G. Lite Betrieb 2) RJ11 + RJ45 + USB2.0 3) 10/100 4) Upload-Daten : 8 Mbps 5) Download Daten: 24 Mbit / s 6) Router-und Firewall- 7) ANSI T1. 413 Heft 2 ITU G.992.2 (G. Lite) ITU G.992.1 (G.dmt) ITU G.992.3 ITU992.5 8) Bis zu 24Mbps/1Mbps für Downstream / Upstream Datenrate 9) Full-Rate und geeignet mit ADSL-Router und Unterstützung Brücke 10) Unterstützt verschiedene Geräte wie DSLAM, ADSL2 + DSLALM 11) Effektive Distanz: 7,5 km 12) unterstützt die lokalen PC-System über 13 aufgerüstet) Super-Kompatibilität mit verschiedenen ADSL-Standards, ATM-und PPP-Protokolle einschließlich RFC 1483 Bridge / Router RFC 1483, RFC 1577, PPPoA (RFC 2364), PPPoE (RFC 2516) 14) unterstützt 8 PVC konfigurieren Verpackung: Color-Boxen
Features: 1) All in one (Unterstützung 52-Art-Karten) 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS-MMC, Mini SD, MD, CF, CFII , SM, XD, MMC, MMC II und SD-Karten 3) USB2.0
Technische Daten: 1) All in one 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS MMC, Mini-SD, MD, CF, CFII, SM, XD, MMC, MMC-und SD-Karten II 3) USB 2.0 4) Lesen Sie High-Speed
Produktname: Card Reader Modellnummer: CR08 Place of Origin: China Spezifikationen: 1) All in one 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS MMC, Mini-SD, MD, CF, CFII,
Produktname: Card Reader Modellnummer: MCR608 Place of Origin: China Features; 1) 8-in-1 2) USB2.0 3) werden keine Treiber benötigt 4) Hohe Lesegeschwindigkeit: über 4.3Mbps 5) Hohe Geschwi
Produktname: Card Reader Modellnummer: CR01 Place of Origin: China Features: 1) All in one (Unterstützung 52-Art-Karten) 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS-MMC,
Technische Daten: 1) All in one 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS-MMC, Mini SD, MD, CF, CFII, SM, XD, MMC, MMC II und SD-Karten 3) USB2.0 4) Lesen Sie High-Speed:
Features: 1) All in one (Unterstützung 52-Art-Karten) 2) Geeignet für MS, MS Pro, MS-Magic-Gate, MS Duo, MS Pro Duo, RS-MMC, Mini SD, MD, CF, CFII , SM, XD, MMC, MMC II und SD-Karten 3) USB2.0